ERROR: Codec not supported: 1024

Help
glozano
2006-11-28
2013-04-25
  • glozano

    glozano - 2006-11-28

    When ever I try to make a call on Kiax over Ubuntu 6.10 I get the following error:

    ERROR: Codec not supported: 1024
    ERROR: Codec could not be created: 1024

    I don't know how to fix this problem...

    Can anyone help me?

     
    • Emo

      Emo - 2006-11-29

      the message comes from iaxclient.. it seems to be portaudio being unable to initialize the audio channel.. on 6.06 seems to be working on my configuration.
      Can you try to overwrite the lib dir with the current iaxclient version and recompile?

      Greetings,
      Emil

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks